Subject: Re: bug#39185: [PATCH] Don't include section "Recent messages" in bug reports

From: Eli Zaretskii <[email-masked]>
Date: Tue, 18 Aug 2020 19:31:52 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Stefan Kangas <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Tue, 18 Aug 2020 18:11:47 +0200
> 
> The proposal is to not include any output from the *Messages* buffer.  I
> have never found that data interesting when doing bug triage, and it's a
> potentially severe privacy violation.
> 
> Is it your stance that you don't want to change this behaviour?  If so,
> I'll close this bug report.

My opinion on this is that we slowly but consistently give up more and
more useful debugging information due to privacy considerations.
However, I seem to be the odd one out here, so feel free to disregard
my opinion on this matter.